Subject: (urth) shadows of the new sun, slight spoiler

From: Marc Aramini <marcaramini at yahoo.com>
Date: Wed, 28 Aug 2013 02:47:23 +0000

If anybody ever gets around to reading the Wolfe tribute anthology with my story, the last line in my story seems chopped up (at least in the kindle edition I just looked at). I asked them to fix it when I saw it in the uncorrected proof months ago?... but .... ?The last line of soldier of mercy originally read 

SPOILERS
SPOILERS
SPOILERS
SPOILERS
SPOILERS
SPOILERS

And as we touched,
I knew then what he had been trying to tell me — and though it
would last long and very long, there was no mercy in it.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20130827/3a1c126d/attachment.htm>